
/* input outline color */
::ng-deep .mat-form-field-appearance-outline .mat-form-field-outline {
    color: #003e71!important;
    opacity: 1!important;
}

::ng-deep .mat-form-field-label{
    color:#003e71;
}

.alert{
    color: red;
} 

::ng-deep .mat-form-field-wrapper{
    padding-bottom: 2px;
 }